上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
--.--.-- -- l スポンサー広告 l top
先日の続き。
Nexus7をAndroid 4.4にバージョンアップしたら、スマホとのBluetoothテザリングが使えなくなった。PdaNetでもEasy Tether同じ現象。

Google先生に聞いたら、わりと簡単に見つかった。
どうも、Android 4.4のVPNで使用しているMSSの設定値が不正で、パケットロスが発生しているらしい。VPN系のアプリケーションは広く影響を受けるので、PdaNetやEasy TetherのようなVPNを使用してBluetoothテザリングを行うアプリでも同様の問題が発生する。

マイナーアップデートが提供されるのを待ちます。
2013.11.26 Tue l PC/スマートフォン l コメント (0) トラックバック (0) l top

コメント

コメントの投稿










トラックバック

トラックバック URL
http://mys.blog2.fc2.com/tb.php/2444-9f61e9f9
この記事にトラックバックする(FC2ブログユーザー)
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。